<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/dialogbj"
    android:focusable="true"
    android:clickable="true">

    <RelativeLayout
        android:layout_centerInParent="true"
        android:layout_margin="50dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/common_bg_with_radius_and_border">

        <Button
            android:id="@+id/close_from"
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:layout_alignParentRight="true"
            android:layout_alignParentTop="true"
            android:layout_marginRight="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_10"
            android:background="@mipmap/newclose"
            android:textSize="14dp"
            android:textColor="@color/white"/>

        <TextView
            android:id="@+id/good_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="@dimen/dp_10"
            android:text="鱼香肉丝"
            android:textSize="35dp"
            android:textStyle="bold">
        </TextView>


        <LinearLayout
            android:layout_marginTop="70dp"
            android:layout_marginBottom="100dp"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:layout_marginLeft="40dp"
                    android:layout_marginRight="40dp"
                    android:src="@mipmap/newsilos" />
            </RelativeLayout>

            <LinearLayout
                android:layout_marginTop="20dp"
                android:layout_marginLeft="40dp"
                android:layout_marginRight="40dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="①"
                    android:textColor="@color/topbj1"
                    android:textSize="20dp"
                    android:textStyle="bold" />
                <TextView
                    android:id="@+id/yihao_text"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text=""
                    android:textColor="@color/topbj1"
                    android:textSize="20dp"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_marginTop="20dp"
                android:layout_marginLeft="40dp"
                android:layout_marginRight="40dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="②"
                    android:textColor="@color/topbj1"
                    android:textSize="20dp"
                    android:textStyle="bold" />
                <TextView
                    android:id="@+id/erhao_text"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text=""
                    android:textColor="@color/topbj1"
                    android:textSize="20dp"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_marginTop="20dp"
                android:layout_marginLeft="40dp"
                android:layout_marginRight="40dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="③"
                    android:textColor="@color/topbj1"
                    android:textSize="20dp"
                    android:textStyle="bold" />
                <TextView
                    android:id="@+id/sanhao_text"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text=""
                    android:textColor="@color/topbj1"
                    android:textSize="20dp"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_marginTop="20dp"
                android:layout_marginLeft="40dp"
                android:layout_marginRight="40dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="④"
                    android:textColor="@color/topbj1"
                    android:textSize="20dp"
                    android:textStyle="bold" />
                <TextView
                    android:id="@+id/sihao_text"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text=""
                    android:textColor="@color/topbj1"
                    android:textSize="20dp"
                    android:textStyle="bold" />
            </LinearLayout>

        </LinearLayout>

        <Button
            android:layout_alignParentBottom="true"
            android:id="@+id/quzhizuo"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="@dimen/dp_10"
            android:background="@mipmap/newbuttom2"
            android:textColor="@color/white"
            android:textSize="18sp"/>
        <TextView
            android:id="@+id/quzhizuo_ms"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_alignParentBottom="true"
            android:textColor="@color/topbj1"
            android:layout_marginBottom="@dimen/dp_10"
            android:textSize="18sp"
            android:text="请等待烹饪结束..."
            android:visibility="gone"/>

        <RelativeLayout
            android:layout_alignParentBottom="true"
            android:id="@+id/bianji"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:background="@mipmap/bjgy1"
            android:textColor="@color/white"
            android:layout_marginBottom="150dp"
            android:layout_marginRight="-15dp">
        </RelativeLayout>

        <RelativeLayout
            android:layout_alignParentBottom="true"
            android:id="@+id/chaozhi"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:background="@mipmap/mncz1"
            android:textColor="@color/white"
            android:layout_marginBottom="100dp"
            android:layout_marginRight="-15dp">
        </RelativeLayout>
    </RelativeLayout>
</RelativeLayout>